<?xml version="1.0" encoding="UTF-8"?>

  <autohaus
   xsi:noNamespaceSchemaLocation="Autohaus.xsd" 
   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <nummer>1</nummer>
    <zentrale>
      <title>Autohaus am Brocken</title>
      <adresse>
        <strasse>Steiler Weg</strasse>
        <hausnr>1</hausnr>
        <ort>Brocken</ort>
        <plz>007</plz>
      </adresse>
    </zentrale>
    <autos>
      <auto nr="1">
        <bez>Gogo</bez>
        <kfz>ABC-G12</kfz>
        <farbe>rot</farbe>
      </auto>

      <auto nr="2">
        <bez>Bentley Veyron</bez>
        <kfz>ABC-G13</kfz>
        <farbe>blau</farbe>
      </auto>

      <auto nr="3">
        <bez>Fiat 500</bez>
        <kfz>H-A1234</kfz>
        <farbe>silber</farbe>
      </auto>
    </autos>
      
  </autohaus>












